[WAR-SerenityT5K UTUIDataProvider_MapInfo]
MapName=WAR-SerenityT5K
FriendlyName=Serenity-RevisedEdition
PreviewImageMarkup=<Images:UI_FrontEnd_Art.MapPics.Map-Pic-WAR-Serenity>
Description=Serenity, revamped and released by ShadeMistress for a more tactical feel and for use in competitive matches.
NumPlayers=8 to 32 players
